start-tunnel-auth(1)

NAME
start-tunnel-auth - Add or remove authorized clients

SYNOPSIS
start-tunnel auth [-h|--help] <subcommands>

DESCRIPTION
Add or remove authorized clients

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-tunnel-auth-get-pubkey(1)
    Get the public key from the server

start-tunnel-auth-key(1)

start-tunnel-auth-login(1)
    Login to a new auth session

start-tunnel-auth-logout(1)
    Logout from current auth session

start-tunnel-auth-reset-password(1)
    Reset user interface password

start-tunnel-auth-session(1)
    List or kill auth sessions

start-tunnel-auth-set-password(1)
    Set user interface password